Bug 608265 - .xsession scripts no longer work
Summary: .xsession scripts no longer work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-26 14:24 UTC by Kapetanakis Giannis
Modified: 2018-04-11 10:09 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-xinit-1.0.9-17.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 22:56:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
source RPM (148.89 KB, application/x-rpm)
2010-07-06 10:09 UTC, Kapetanakis Giannis
no flags Details
source RPM (148.89 KB, application/x-rpm)
2010-07-06 10:10 UTC, Kapetanakis Giannis
no flags Details

Description Kapetanakis Giannis 2010-06-26 14:24:34 UTC
xorg-x11-xinit-1.0.9-16.fc13.i686

head -1 /usr/libexec/xinit-compat

#/bin/sh

it should be
#!/bin/sh

regards,

Giannis

Comment 1 Kapetanakis Giannis 2010-07-06 10:09:35 UTC
Created attachment 429723 [details]
source RPM

Comment 2 Kapetanakis Giannis 2010-07-06 10:10:26 UTC
Created attachment 429725 [details]
source RPM

Comment 3 Matěj Cepl 2010-07-13 22:56:00 UTC
Fixed in xorg-x11-xinit-1.0.9-17.fc13


Note You need to log in before you can comment on or make changes to this bug.